.aa-input-search.aa-input,
.aa-input-search.aa-hint {
    padding: .5rem .75rem;
    background: #fff;
    border: 1px solid rgba(0,0,0,0.15);
}

.aa-input-container {
    display: inline-block;
}
.aa-input-search {
    width: 300px;
    padding: 12px 28px 12px 12px;
    border: 1px solid #e4e4e4;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.aa-input-search::-webkit-search-decoration, .aa-input-search::-webkit-search-cancel-button,
.aa-input-search::-webkit-search-results-button, .aa-input-search::-webkit-search-results-decoration {
    display: none;
}
.aa-input-icon {
    height: 16px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    fill: #e4e4e4;
    pointer-events: none;
}
.aa-dropdown-menu {
    background-color: #fff;
    border: 1px solid rgba(228, 228, 228, 0.6);
	width: 100%;
	max-height: 400px;
    max-height: 75vh;
    overflow: scroll;
    margin-top: -2px;
    box-sizing: border-box;
}
.aa-suggestion {
    padding: 6px 12px;
    cursor: pointer;
}
.aa-suggestion em {
    color: #BA623D;
    font-weight: bold;
    font-style: normal;
}
.aa-suggestions-category {
    font-weight: bold;
    border-bottom: 1px solid rgba(228, 228, 228, 0.6);
    border-top: 1px solid rgba(228, 228, 228, 0.6);
    padding: 6px 12px;
    background-color: #f3f1f2;
}
.aa-dropdown-menu > div {
    /*display: inline-block;*/
    width: 100%;
    vertical-align: top;
}
.aa-empty {
    padding: 6px 12px;
}

.aa-input-container,
.algolia-autocomplete {
	vertical-align: middle;
}
.aa-input-container .btn {
    padding: 12px 13px;
}
.aa-suggestions {
    padding: 10px;
}
.aa-suggestions .aa-suggestion {
	padding: 0;
    margin-bottom: 20px;
}
.aa-suggestions .aa-suggestion > span {
    padding: 6px 12px;
    display: block;
    font-size: 14px;
}
.aa-suggestions .aa-suggestion .aa-suggestions-category .healine {
    font-size: 14px;
    display: block;
}
.aa-suggestions .aa-suggestion .aa-suggestions-category .phone {
    font-size: 14px;
    display: block;
    font-weight: normal;
}



.searchResult .pagination a {
    border-radius: 0px;
    font-size: 16px;
    background: #BA623D;
    color: #fff;
    padding: 0.5rem 1.5rem;
    text-decoration: none;
    margin-right: 30px;
}
.searchResult .result-item {
	background-color: #f7f7f7;
    padding: 10px 20px;
    margin: 10px 0;
}